al_remove_display_menu(3)

NAME

al_remove_display_menu - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    ALLEGRO_MENU *al_remove_display_menu(ALLEGRO_DISPLAY *display)

DESCRIPTION

Detaches the menu associated with the display and returns it. The menu can then be used on a different display.

If you simply want to destroy the active menu, you can call al_set_display_menu(3) with a NULL menu.

SINCE

5.1.0

SEE ALSO

al_set_display_menu(3)